*.primary {background-color: rgb(0, 48, 102)}
*.secondary {background-color: rgb(230, 241, 255)}
*.tertiary {background-color: rgb(229, 249, 214)}
*.background {background-color: rgb(255, 255, 255)}
h1#website-title {font-family: verdana, arial, sans-serif; font-size: 24px; font-weight: bold; color: rgb(0, 51, 102); font-style: normal; text-decoration: none}
h2#website-slogan {font-family: verdana, arial, sans-serif; font-size: 14px; font-weight: bold; color: rgb(191, 203, 217); font-style: normal; text-decoration: none}
*#content {font-family: verdana, arial, sans-serif; font-size: 12px; font-weight: normal; color: rgb(85, 85, 85); font-style: normal; text-decoration: none; background-color: rgb(255, 255, 255)}
*#content a:link {font-family: verdana, arial, sans-serif; font-size: 12px; font-weight: bold; color: rgb(0, 48, 102); font-style: normal; text-decoration: none}
*#content a:active {font-family: verdana, arial, sans-serif; font-size: 12px; font-weight: bold; color: rgb(0, 48, 102); font-style: normal; text-decoration: none}
*#content a:visited {font-family: verdana, arial, sans-serif; font-size: 12px; font-weight: bold; color: rgb(0, 48, 102); font-style: normal; text-decoration: none}
*#content a:hover {font-family: verdana, arial, sans-serif; font-size: 12px; font-weight: bold; color: rgb(0, 110, 251); font-style: normal; text-decoration: none}
*#navcontainer div a h3 {font-family: arial, verdana, sans-serif; font-size: 11px; font-weight: bold; color: rgb(72, 87, 129); font-style: normal; text-decoration: none}
*#navcontainer div a:hover h3 {font-weight: bold; color: rgb(72, 87, 129); font-style: normal; text-decoration: none; background-color: rgb(202, 227, 183)}
*#navcontainer div a:hover {font-weight: bold; color: rgb(72, 87, 129); font-style: normal; text-decoration: none; background-color: rgb(202, 227, 183)}
*.accent {background: transparent url(../images/SkyHighHelicopters.gif) no-repeat top left}


/*
playback timings (ms):
  LoadShardBlock: 105.021 (3)
  exclusion.robots.policy: 0.134
  captures_list: 133.986
  esindex: 0.01
  PetaboxLoader3.resolve: 98.025
  RedisCDXSource: 6.123
  PetaboxLoader3.datanode: 155.887 (4)
  CDXLines.iter: 20.523 (3)
  load_resource: 236.702
  exclusion.robots: 0.145
*/